recovery:
  state:
    round: 5
    hash: "ec2b65aab950ca189f2e9d04536be310f3e7fa8c13b02cd2db3dc3b47fbe3ec23ef860014eae68f8d5aabe97b1967059"
    timestamp: "2025-11-07T06:23:50.150010799Z"
  bootstrap: null
  package: null
  stream: null
